import { useContext } from "react";
import { View } from "react-native";
import { AppContext } from "../../utils";

export function Divider({ style }) {
  const appContext = useContext(AppContext);

  return (
    <View
      style={[
        style,
        {
          height: 1,
          backgroundColor: appContext.appTheme.divider,
          marginVertical: 10,
        },
      ]}
    />
  );
}
